const DBModule = require('./DBModule');

class User extends DBModule {

    get table() { 
        return 'user' 
    }

    get primary() {
        return 'id'
    }

    get fields() {
        return [
            'id', 'name', 'psw', 'describe',
            'time', 'hide'
        ]
    }
}

module.exports = User;